RubyGems Navigation menu

solrizer 3.0.0.pre4

Use solrizer to populate solr indexes. You can run solrizer from within your app, using the provided rake tasks, or as a JMS listener

Versions:

  1. 4.1.0 - November 07, 2017 (25.5 KB)
  2. 4.0.0 - January 26, 2017 (25.5 KB)
  3. 3.4.1 - January 05, 2017 (29 KB)
  4. 3.4.0 - March 14, 2016 (26.5 KB)
  5. 3.3.0 - July 17, 2014 (26 KB)
  6. 3.0.0.pre4 - January 26, 2013 (27 KB)
Show all versions (50 total)

Runtime Dependencies (7):

Development Dependencies (4):

Owners:

Authors:

  • Matt Zumwalt

SHA 256 checksum:

44d2ccbf13612e14f3dbdd95737dffda83265a88f86063236b2a95b1cf09a348

Total downloads 395,775

For this version 1,432

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: